<style type="text/css">
body {
  margin:0px 0px 0px 0px;
  padding:5px 5px 5px 5px;
  font-face: Verdana, Arial, Helvetica;
  font-size: 0.8em;
  color: #000;
  background: #6699FF;
}
h1 {
  color: #004DA9;
  font-size: 1.5em;
}
h2 {
  color: #004DA9;
  font-size: 1.2em;
}
h3 {
  color: #004DA9;
  font-size: 1em;
}
h4 {
  color: #004DA9;
  font-size: 1em;
}
h5 {
  color: #004DA9;
  font-size: 1em;
}
h6 {
  color: #004DA9;
  font-size: 1em;
}
a:link {
  color: #06C;
  text-decoration: underline;
}
a:hover { 
  color: #6699FF;
  text-decoration: underline;
}
#menu {
  position: absolute;
  left:5px;
  top:5px;
  width:163px;
  background: #6699FF;
  color: #FFFFFF; 
  text-decoration: none;
  letter-spacing: 0.1em;
  font-size: 0.8em;
  font-weight: bold;
}
#menu ul {
  list-style: none;
}
#menu a {
  display: block;
  width: 100%;
  text-decoration: none;
  letter-spacing: 0.1em;
  font-size: 1em;
  font-weight: bold;
  color: #FFFFFF;
}
#menu a:visited {
  color: #CCCCCC;
  text-decoration: none;
}
#menu a:hover {
  color: #6699FF;
  background: #FFFFFF;
}
#menu ul ul a {
  padding-left: 1em;
  font-weight: normal;
}
#text {
  padding: 5px 5px 5px 5px;
  background: #fff;
  margin-left: 163px;
  voice-family: "\"}\"";
  voice-family: inherit;
  margin-left: 163px;
}
html>body #text {
  margin-left: 163px;
}
#text ul {
  list-style: none;
}
</style>